@font-face {
    font-family: 'almoni';
    src: url('../../fonts/almoni-neue-aaa-200.eot');
    src: url('../../fonts/almoni-neue-aaa-200.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/almoni-neue-aaa-200.woff') format('woff'),
    url('../../fonts/almoni-neue-aaa-200.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'almoni';
    src: url('../../fonts/almoni-neue-aaa-300.eot');
    src: url('../../fonts/almoni-neue-aaa-300.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/almoni-neue-aaa-300.woff') format('woff'),
    url('../../fonts/almoni-neue-aaa-300.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'almoni';
    src: url('../../fonts/almoni-neue-aaa-400.eot');
    src: url('../../fonts/almoni-neue-aaa-400.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/almoni-neue-aaa-400.woff') format('woff'),
    url('../../fonts/almoni-neue-aaa-400.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'almoni';
    src: url('../../fonts/almoni-neue-aaa-500.eot');
    src: url('../../fonts/almoni-neue-aaa-500.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/almoni-neue-aaa-500.woff') format('woff'),
    url('../../fonts/almoni-neue-aaa-500.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'almoni';
    src: url('../../fonts/almoni-neue-aaa-600.eot');
    src: url('../../fonts/almoni-neue-aaa-600.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/almoni-neue-aaa-600.woff') format('woff'),
    url('../../fonts/almoni-neue-aaa-600.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'almoni';
    src: url('../../fonts/almoni-neue-aaa-700.eot');
    src: url('../../fonts/almoni-neue-aaa-700.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/almoni-neue-aaa-700.woff') format('woff'),
    url('../../fonts/almoni-neue-aaa-700.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'almoni';
    src: url('../../fonts/almoni-neue-aaa-800.eot');
    src: url('../../fonts/almoni-neue-aaa-800.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/almoni-neue-aaa-800.woff') format('woff'),
    url('../../fonts/almoni-neue-aaa-800.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'almoni';
    src: url('../../fonts/almoni-neue-aaa-900.eot');
    src: url('../../fonts/almoni-neue-aaa-900.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/almoni-neue-aaa-900.woff') format('woff'),
    url('../../fonts/almoni-neue-aaa-900.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

*, body, form, div, p {
    margin: 0;
    padding: 0;
    border: 0;
}

::-webkit-input-placeholder {
    color: #fff !important;
    opacity: 1 !important;
}

:-moz-placeholder {
    color: #fff !important;
    opacity: 1 !important;
}

::-moz-placeholder {
    color: #fff !important;
    opacity: 1 !important;
}

:-ms-input-placeholder {
    color: #fff !important;
    opacity: 1 !important;
}

html, body {
    width: 100%;
    height: 100%;
    direction: rtl;
    -webkit-text-size-adjust: 100%;
    font-family: 'almoni';
    background-color: #fff;
    color: #2c2657;
}

h1, h2 {
    font-weight: normal;
}

#wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}

#content {
    position: relative;
    width: 100%;
    height: 100%;
}

#content > img:first-child {
    position: relative;
    width: 12.500vw;
    margin: 2.344vw 1.667vw 0 0;
    z-index: 1;
}

#middle-content {
    position: absolute;
    top: -19vw;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 22.656vw;
    z-index: 5;
    text-align: center;
}

#middle-content > h1 {
    font-size: 2.3vw;
    text-align: center;
    line-height: 3.5vw;
}

#middle-content > .yellow_bg {
    font-size: 3.2vw;
    text-align: center;
    line-height: 3vw;
    font-weight:700;
    padding-top: 0;
}

#middle-content > .yellow_bg > h2 {
    font-size: 2.8vw;
    text-align: center;
    display: inline-block;
    background-color:#ffd028;
    font-weight: 700;
    padding: 0 1vw;
}

#middle-content > .yellow_bg > h2 > small {
    font-size: 2vw;
    line-height: 3vw;
    vertical-align: top;
}

#middle-content > h1 > span {
    font-weight: 700;
}

#middle-content > ul {
    position: relative;
    list-style: none;
    font-size: 0;
    text-align: center;
    margin-top: 4vw;
    z-index: 1;
}

#middle-content > ul > li:first-child,
#middle-content > ul > li:last-child {
    margin-top: -2vw;
}

#middle-content > ul > li {
    display: inline-block;
    vertical-align: top;
    font-size: 1.5vw;
    line-height: 1.6vw;
}

#middle-content > ul > li:nth-child(n+2) {
    margin-right: 6vw;
}

#middle-content > ul > li:first-child > img {
    width: 5.729vw;
}

#middle-content > ul > li:nth-child(2) > img {
    width: 6.458vw;
}

#middle-content > ul > li:nth-child(3) > img {
    width: 6.198vw;
}

#middle-content > ul > li:last-child > img {
    width: 5.677vw;
}

#middle-content > ul > li > span {
    display: block;
}

#content > img:last-child {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

#form-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 32.6vw;
    height: 100%;
    background: #37374e;
    color: #fff;
    text-align: center;
}

#form-content {
    position: absolute;
    top: -17vw;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 14.43vw;
}

#form-content > h2 {
    font-size: 2vw;
    line-height: 2.3vw;
    margin-bottom: 2vw;
    font-weight: 600;
}

#form-content > h2 > span {
    display: block;
    color: #ffd028;
    margin-top: 1vw;
}

#form-content > a {
    height: 3.55vw;
    color: rgb(55, 55, 78);
    font-size: 1.8vw;
    background: rgb(255, 208, 40);
    border-radius: 0.3vw;
    padding: 0px 1vw;
    display: inline-block;
    text-decoration: none;
    line-height: 3.55vw;
    margin-top: 1vw;
    font-weight: 600;
}

#middle-content > a {
    display: inline-block;
    background: #ffd028;
    color: #2c2657;
    text-decoration: none;
    font-size: 2vw;
    padding: 0.8vw 1.5vw;
    border-radius: 0.3vw;
    line-height: 2.5vw;
    margin-top: 2vw;
    font-weight: 600;
}

#middle-content > a + span {
    display: block;
    font-size: 1.1vw;
    line-height: 2.5vw;
    font-weight: 600;
}

#content > span {
    position: absolute;
    bottom: 5px;
    right: 10px;
    font-size: 1vw;
    font-weight: bold;
    z-index: 5;
}